function OHconc

%Graph of OH Concentrations

[alt,Temp,N2,O2,O,H,M,NO,CO2]=textread('background.txt','%f %f %f %f %f %f %f %f %f','delimiter',',');
[OH9,OH8,OH7,OH6,OH5,OH4,OH3,OH2,OH1]=textread('OH.txt','%f %f %f %f %f %f %f %f %f','delimiter',',');

semilogx(OH9,alt,'--r',OH8,alt,'--g',OH7,alt,'--b',OH6,alt,'--c',OH5,alt,'--k',OH4,alt,'-.r',OH3,alt,'.-.g',OH2,alt,'.-.b',OH1,alt,'.-.c');
axis([1 100000 70 115]);
title('Graph showing the concentration of OH for the various v'' levels');
xlabel('OH Concentration (cm-3)');
ylabel('Altitude (KM)');
 legend('OH9','OH8','OH7','OH6','OH5','OH4','OH3','OH2','OH1',0);